<?xml version="1.0" encoding="utf-8"?>
<!--修改后台地址,直接将Admin更换新名称-->
<authentication mode="Forms">
  <forms timeout="120" defaultUrl="Admin/ManagerIndex.aspx" loginUrl="Admin/Login.aspx" name=".AdminLogin"/>
</authentication>